@media screen and (min-width: 1551px) and (max-width: 1950px) {
/*Home*/
.yellow_inner {width:90%; margin:0 auto;}

/*blog*/	
.blog_image_wrap {width:200px; margin:0 auto;}
.entry-title {font-size:24pt!important;}
.panels_outer {width:1450px; margin:0 auto;}
.blog_text_wrap {width:90%; margin:0 auto; }
.column {
    box-sizing: border-box;
    float: left;
    width: 29%;
    margin:2%;   
	min-height:500px;
    background:#56b8ac;
}

}
@media screen and (min-width: 1225px) and (max-width: 1550px) {

/* Home */
.header_image {padding-top:250px;}
.hd1_wrap {width:650px;}
h1.home_header_h1 {font-size:57pt;}
#header2 {font-size:26pt !important; }	
.header_image_home {height:650px;}
.brown_text {width:85%; }
.image_wrapper1 {width:45%; float:left; margin:0% 0%;}
.col {  margin:4% 2%;  flex: 1;padding: 16px;}
.brown_text p,
.brown_text a
{font-size:14pt !important;  color:#fff; line-height:1.6em; font-weight:400; }
p {font-size:14pt !important; font-weight:400;}

.child h3 { font-size:22pt; line-height:1.3em;}	
.child_text {padding:40px 0px; }
.whitebutton {  margin-top:15px; }	

.yellow_inner {width:90%; margin:0 auto;  }
.yellow_inner_text {width:55%; margin:0 auto; position:relative; top:-90px;}
.yellow_inner_text p {text-align:center; font-size:26pt!important; line-height:1.6em; font-weight:300;}
.img_border {border-bottom:10px solid #56b8ac; float:left; width:50%; padding-top:110px;}


.story_image {  
	margin: 25px;
    flex: 1 0 auto;
    height:auto;}

.yellow_overlay h3 {font-size:18pt!important;}

.yellow_text {padding:10% 20px 20px 20px; text-align:center; opacity:0; }	

/*blog*/	
.blog_image_wrap {width:200px; margin:0 auto;}
.entry-title {font-size:20pt!important;}
.panels_outer {width:1200px; margin:0 auto;}
.blog_text_wrap {width:90%; margin:0 auto; }
.column {
    box-sizing: border-box;
    float: left;
    width: 29%;
    margin:2%;   
	min-height:460px;
    background:#56b8ac;
}	
	
	
/*fonts*/
	
p {font-size:13pt!important;}
h2 {color:#3b3c3c; line-height:1.3em; font-size:26pt!important;}
	
/*contact*/	
.inner_wrap_contactform {width:85%; margin:0 auto;}

	
}



@media screen and (min-width: 1024px) and (max-width: 1225px) {

/* Home */
.header_image {padding-top:250px;}
.hd1_wrap {width:760px;}
h1.home_header_h1 {font-size:50pt;}
#header2 {font-size:26pt !important; }	
.header_image_home {height:650px;}
.white_text_wrap_home {width:65%; margin:0 auto; } 	
.brown_text {width:85%; }
.image_wrapper1 {width:45%; float:left; margin:0% 0%;}
.col {  margin:4% 2%;  flex: 1;padding: 16px; background-position:30% 50%;}
.brown_text p,
.brown_text a
{font-size:14pt !important;  color:#fff; line-height:1.6em; font-weight:400; }
p {font-size:14pt !important; font-weight:400;}

.child {height: 320px;}	
.child h5 { font-size:15pt;  padding:10px 20px; line-height:1.2em; font-weight:500;}
.child h3 { font-size:22pt; line-height:1.3em;}	
.child_text {padding:30px 0px; }
.whitebutton { width:90%;  float:none; margin:0 auto; border:1px solid #fff; margin-top:25px; }
	
.yellow_inner {width:90%; margin:0 auto;  }
.yellow_inner_text {width:55%; margin:0 auto; position:relative; top:-90px;}
.yellow_inner_text p {text-align:center; font-size:26pt!important; line-height:1.6em; font-weight:300;}
.img_border {border-bottom:10px solid #56b8ac; float:left; width:50%; padding-top:100px;}



.story_image {  
	margin: 15px;
    flex: 1 0 auto;
    height:auto;}

.yellow_overlay h3 {font-size:16pt!important;}

.yellow_text {padding:10% 10px 10px 10px; text-align:center; opacity:0; }		
	
	


/* about V2 */
/* ---------------------------------------------------------- */
.intro_about {width:90%; margin:0 auto; padding:50px 0px;}
.intro_about_buttons {width:700px; margin:0 auto;}

/*about icons*/
.process_icons {display: flex; justify-content: center; width:90%; margin:0 auto; padding-top:50px;}
.icon {margin:2%; width:20%; }
.icon h3 {font-size:20pt!important;}


	
/*contact*/
.inner_wrap_contactform {width:85%; margin:0 auto;}

/*blog*/	
.blog_image_wrap {width:200px; margin:0 auto;}
.entry-title {font-size:20pt!important;}
.panels_outer {width:90%; margin:0 auto;}
.blog_text_wrap {width:90%; margin:0 auto; }
.column {
    box-sizing: border-box;
    float: left;
    width: 45%;
    margin:2%;   
	min-height:460px;
    background:#56b8ac;
}	
	
	

.texth { 
 width:60%;
 margin:20px;
 padding:40px;
}

.backgroundimageh { 
    margin:20px;
    width:650px;
  }
}

@media screen and (min-width: 569px) and (max-width: 1024px) {
body {padding: 0px;}
	
	

/*Home NEW section*/
.containerh{  
	display: flex; 
	width: 100%;   
	-webkit-box-orient: vertical;
    flex-direction: column;}


.texth { 
 width:80%;
 margin:0px;
 padding:20px;
 margin:0 auto;
}

.backgroundimageh { 
    
	margin:20px auto;
	height:450px;
    width:450px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;}	
	
.story_wrap { padding:25px 0px; display: flex; flex-wrap: wrap;
  justify-content: center; }

.story_image {  
	margin: 2%;
    flex: none;
    height:auto;
	width:43%;}

.yellow_overlay h3 {font-size:24pt!important;}

.yellow_text {padding:10% 20px 20px 20px; text-align:center; opacity:0; }
		
	
/* Home */	
.header_image {padding-top:250px;}
.hd1_wrap {width:80%;}
h1.home_header_h1 {font-size:50pt;}
#header2 {font-size:26pt !important; }	
.header_image_home {height:650px;}

.white_text_wrap_home {width:80%; margin:0 auto; } 	
.white_text_wrap_home h1 {line-height: 1.5; font-size:26pt; }	
	
.red_outer_wrap {background:#db2731; width:100%; height:auto; padding:50px 0px; overflow:auto;}
.brown_text_wrap {background:#3b3c3c; }
.brown_text {width:80%; margin:0 auto; color:#fff;}
.image_wrapper1 {width:95%; float:none; margin:0% 0%; height:450px;}

.col-container {display: flex; width: 100%;   
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;}
	
.colheight {height:450px;}	
.col { margin:5% 5%; background-position:50% 50%; flex: 1; padding: 16px;}	
	
.parent {float:left; width:50%; display: flex; flex-wrap: nowrap;}
.child { flex: 1 0 33%; margin: 15px;height: 300px; }

	
#clearing {clear:none;}		
.child h5 { font-size:14pt;  padding:10px 20px; line-height:1.2em; font-weight:500;}
.child h3 { font-size:22pt!important; line-height:1.3em;}	
.child_text {padding:30px 0px; }
.whitebutton { width:90%;  float:none; margin:0 auto; border:1px solid #fff; margin-top:25px; }	
	

.yellow_inner {width:90%; margin:0 auto; padding:50px 0px 50px 0px;   }
.yellow_inner_text {width:65%; margin:0 auto; position:relative; top:-30px;}
.yellow_inner_text p {text-align:center; font-size:20pt!important; line-height:1.6em; font-weight:300;}
.img_border {border-bottom:10px solid #56b8ac; float:left; width:50%; padding-top:60px;}	

.img_1 {width:20%; float:left; padding:0px 2%;}
.img_2 {width:20%; float:left; padding:0px 2%;}
	
.redcontact {margin:0 auto; width:250px;}
h4 {font-size:29pt;}	

	

p {font-size:12pt!important;}
h2 {color:#3b3c3c; line-height:1.3em; font-size:18pt!important;}	
	
/* about TAB V2 */
/* ---------------------------------------------------------- */
.blue_header_wrap {width:60%; margin:0 auto; padding:40px 0px;}
.blue_header_wrap h1 { font-size:23pt; line-height:1.4em; text-align:center;}
.intro_about {width:80%; margin:0 auto; padding:50px 0px;}

	
.intro_about {width:90%; margin:0 auto; padding:50px 0px;}
.intro_about_buttons {width:500px; margin:0 auto;}

.blue_header_wrap_h2 {width:60%; margin:0 auto; padding:20px 0px;}	
	


/*about icons*/
.process_icons {display: flex; justify-content: center; width:90%; margin:0 auto; padding-top:50px; flex-wrap: wrap;}
.icon {margin:2%; width:40%; }
.icon h3 {font-size:20pt!important;}

/*Tab Nav */	
.flex_nav { 
	width:95%;
	display: block;
	float: none;
	position: absolute;
	top:50px;
	left:20px;
}
	
.flex_20 {
	width: 200px; 
	display: inline;
	float: right;
	position: relative;
}

#navigation {
	display:block;
	float: left;
	margin: 0px;
	padding: 0px;
	width:100%;	
}
	
	
#navigation a {border-right:none; padding-right:0px; text-decoration: none; margin-top:0px;}
nav {border-bottom: 0;}	
nav ul {display: none; height: auto;}
#navigation li li {display: block; height: auto;}
	
nav #pull {padding: 0px 0px 15px 10px; width: 30px; height: 30px;}	
nav a#pull {display: block;}

nav li {
	padding:15px 0px;
	display: block;
	float: none;
	width: 100%; 
}
	
.menu-menu-1-container > ul > li { background: rgba(255, 255, 255, .9);}
	
#navigation ul ul { top:3.9em; left: 20%; background: none;	}	

.menu-item-362 {padding-bottom:250px;}
	
nav li a {width:90%; margin:0 auto; border-bottom: 1px dotted #3b3c3c;}

.content .post .flex_90,
.content .flex_66 {width: 100%;}

	
	
	
/* Services Tab */
.services_outer_wrap {width:95%; margin:0 auto; padding:50px 0px;}
.services_inner_wrap_l {float:none; width:80%; margin:0 auto; clear:both; padding-top:100px;}
.flex_service_img {float:none; width:90%; margin:0 auto; }

.flex_service_img {  
  background-repeat:no-repeat;
  background-position: center center; 
  background-size: cover;
  position:relative;
  height:350px;
}


	
	
/* Contact */
.header_image_contact{background-position: 30% 50%; }
.inner_wrap_contact {padding:40px; width:80%; margin: 0 auto;  }
.inner_wrap_contactform {width:90%; margin:0 auto;}
#contactform_contact {width:90%; float:none; margin:0 auto;}
.contact_phone {width:80%; float:none; padding-left:0px; padding-top:10px; margin:0 auto;}



/* blog */
.intro_blog {width:85%; margin:0 auto;}

	
.blog_image_wrap {width:200px; margin:0 auto;}
.entry-title {font-size:20pt!important;}
.panels_outer {width:90%; margin:0 auto;}
.blog_text_wrap {width:90%; margin:0 auto; }
.column {
    box-sizing: border-box;
    float: none;
    width: 100%;
    margin:0%;
	margin-top:20px;
	margin-bottom:20px;
	min-height:460px;
    background:#56b8ac;
}	
	
	
.entry-title { line-height:1.4em; font-size:22pt !important; }
.view_post a { font-size:13pt;}

.select_wrap_outer {width:90%; margin:0 auto; padding:10px 0px;}
.select_wrap {width:90%; float:none; margin:0 auto; padding:15px 0px;}
.category_title {width:90%; float:none; margin:0 auto;}		
	


/*posts*/
.inner_wrap_posts {width:85%; padding:20px 0px;}

	
/* Footer Tablet */
.inner_footer_wrap {width:90%; margin:0 auto; position:relative;}
.flex_logo {float:none; width:200px; margin-top:30px;}
.flex_copy {width:350px; position:relative; margin:0 auto; bottom:0px; margin-top:50px;}
.social_wrap { display:block; position:absolute; float:none; margin-top:0px; top:30px; right:10px;}
	
.social  {width:35px; display:inline; position:relative; float:left; padding:20px 0px 0px 40px;}
.space {height:25px;}
	
/*portfolio*/

.parentp {  
width:100%;
height:450px;
margin:0px;
margin-bottom:20px;}

.parentport { margin:0px 10px; flex: 1 0 47%; }

.childport { 
  position: relative;
  z-index:999;
  width:100%; 
  height:450px;	
}

#porth3 {padding-top:100px;}
	
.childport h3 { font-size:40pt!important; }

.hidemep p {font-weight:600; font-size:16pt!important;}

}






@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {
/*Home NEW section*/
.containerh{  
	display: flex; 
	width: 100%;   
	-webkit-box-orient: vertical;
    flex-direction: column;}


.texth { 
 width:80%;
 margin:0px;
 padding:20px;
 margin:0 auto;
}

.backgroundimageh { 
    
	margin:20px auto;
	height:250px;
    width:250px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;}	

.story_wrap { padding:25px 0px; display: flex; flex-wrap: wrap;
  justify-content: center; }

.story_image {  
	margin: 20px;
    flex: none;
    height:auto;
	width:90%;}

.yellow_overlay h3 {font-size:16pt!important;}

.yellow_text {padding:10% 20px 20px 20px; text-align:center; opacity:0; }
	
/*Home*/
.header_image {padding-top:190px;}
.hd1_wrap {width:80%;}
h1.home_header_h1 {font-size:38pt;}
.header_image_home {height:450px; }
.button_wrap {width:230px; margin: 0 auto; padding-top:50px;}	
	
.white_text_wrap_home {width:90%; margin:0 auto; } 	
#header2 {font-size:18pt !important; }	
	
.red_outer_wrap {background:#db2731; width:100%; height:100%; padding:50px 0px;}
	
.brown_text_wrap {background:#3b3c3c; flex:100% !important; height:100%;}
.brown_text {width:90%; margin:0 auto; color:#fff;}

.brown_text h2 { color:#fff; line-height:1.3em; font-size:20pt !important; text-align:left; font-weight:500;}
.brown_text p,
.brown_text a
{font-size:13pt !important;  color:#fff; line-height:1.6em; font-weight:400; letter-spacing:1px;}		
.image_wrapper1 {width:95%; float:none; margin:0% 0%; height:450px;}

.col-container {display: flex; width: 100%;   
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;}
	
.colheight {height:350px;}		
.col { margin:5% 5%; background-position:50% 50%; flex: 1; padding: 16px;}	
	

#clearing {clear:none;}	
	
.child h5 { font-size:15pt;  padding:10px 20px; line-height:1.2em; font-weight:500;}
.child h3 { font-size:22pt; line-height:1.3em;}	
.child_text {padding:30px 0px; }
.whitebutton { width:90%;  float:none; margin:0 auto; border:1px solid #fff; margin-top:40px; }	

.yellow_inner {width:90%; margin:0 auto;  padding:50px 0px 50px 0px; }
.yellow_inner_text {width:90%; margin:0 auto; position:relative; top:0px;}
.yellow_inner_text p {text-align:center; font-size:16pt!important; line-height:1.6em; font-weight:300;}
.img_border {border-bottom:10px solid #56b8ac; float:left; width:10%; padding-top:60px;}	

.img_1 {width:40%; float:left; padding:0px 2%;}
.img_2 {width:40%; float:left; padding:0px 2%;}
	
.redcontact {margin:0 auto; width:250px;}
h4 {font-size:22pt;}	
	
/*mobile nav*/	
.flex_nav { 
	width:90%;
	display: block;
	float: none;
	position: absolute;
	top:50px;
	left:20px;
}
	
.flex_20 {
	width: 200px; 
	display: inline;
	float: right;
	position: relative;
}

#navigation {
	display:block;
	float: left;
	margin: 0px;
	padding: 0px;
	width:100%;
}
	
	
#navigation a {border-right:none; padding-right:0px; text-decoration: none; margin-top:0px;}
nav {border-bottom: 0;}
nav ul {display: none; height: auto;}
#navigation li li {display: block; height: auto;}
nav #pull {padding: 0px 0px 15px 10px; width: 25px; height: 25px;}
nav a#pull {display: block;}
	
nav li {
	padding:0px;
	display: block;
	float: none;
	width: 100%;
}
.menu-menu-1-container > ul > li { background: rgba(255, 255, 255, .9);}
	
nav li a {width:85%; margin:0 auto; border-bottom: 1px dotted #3b3c3c;}
	
#navigation ul ul { top:3.9em; left: 35px; }	

#navigation ul ul a { padding: 10px 0px; width:90%;}
	

.menu-item-362 {padding-bottom:200px;}
	
	
#sidebar {display: none;}
#search, .gallery-caption, .wp-caption-text, .post .flex_10 {display: none;}



	
p {font-size:12pt!important;}
h2 {color:#3b3c3c; line-height:1.3em; font-size:20pt!important;}		
h1 {font-size:24pt!important;}

/* ---------------------------------------------------------- */
.header_image_back_about{
  height:350px;
}	
.blue_header_wrap {width:90%; margin:0 auto; padding:40px 0px;}
#hd2,	
.blue_header_wrap h1 { font-size:20pt!important; line-height:1.4em; text-align:center;}
.intro_about {width:80%; margin:0 auto; padding:50px 0px;}

.intro_about {width:90%; margin:0 auto; padding:50px 0px;}
.intro_about_buttons {width:90%; margin:0 auto;}



/*about icons*/
.process_icons {display: flex; justify-content: center; width:90%; margin:0 auto; padding-top:50px; flex-wrap: wrap;}
.icon {margin:5%; width:80%; }
.icon h3 {font-size:16pt!important;}

.blue_header_wrap_h2 {width:60%; margin:0 auto; padding:20px 0px;}		
	
.breakab {height:30px;}

	
/* Services */
.services_outer_wrap {width:95%; margin:0 auto; padding:50px 0px;}
.services_inner_wrap_l {float:none; width:90%; margin:0 auto; clear:both; padding-top:100px;}
.flex_service_img {float:none; width:90%; margin:0 auto; }

.flex_service_img {  
  background-repeat:no-repeat;
  background-position: center center; 
  background-size: cover;
  position:relative;
  height:300px;
}
.redbackground {
    width:90%;
    height:80%;
    right:-10px;
    bottom:-10px;
}
	
/*service headings*/
.blue { font-size:26pt!important; }
h3 { font-size:18pt!important;  }
.serviceh4 {font-size:14pt; }	

/* Contact */
.header_image_contact{background-position: 20% 50%; height:350px;}
	
.inner_wrap_contact {padding:40px; width:80%; margin: 0 auto;  }
.inner_wrap_contactform {width:90%; margin:0 auto;}
#contactform_contact {width:90%; float:none; margin:0 auto;}
.contact_phone {width:80%; float:none; padding-left:0px; padding-top:10px; margin:0 auto;}

#name_contact_wrap {width:100%; float:none; display:block; position:relative; margin:0 auto; }
#email_contact_wrap {width:100%; float:none; display:block; position:relative; margin:0 auto;}
#email_contact_wrap input[type="email"] {width:90%; margin-left:0px; margin-bottom:20px; padding:5px;}
#email_contact_wrap input[type="text"] {width:90%; margin-left:0px;  margin-bottom:20px;   }
#contactform_contact input[type="text"] {width:90%; margin-bottom:20px; padding:5px; }
#contactform_contact textarea { width: 90%; height:200px; max-height:800px; padding:5px;}
#contactform_contact  input[type=submit] {
	font-size: 1.0em; 
	padding:7px 40px;
	margin-right:0px;
	float: left;}
	
/* blog */
.intro_blog {width:85%; margin:0 auto; padding-top:30px;}
.breakcat{display:none;}

.blog_image_wrap {width:200px; margin:0 auto;}
.entry-title {font-size:20pt!important;}
.panels_outer {width:90%; margin:0 auto;}
.blog_text_wrap {width:85%; margin:0 auto; }
.column {
    box-sizing: border-box;
    float: none;
    width: 100%;
    margin:0%;
	margin-top:20px;
	margin-bottom:20px;
	min-height:460px;
    background:#56b8ac;
}	
	

.entry-title { line-height:1.4em; font-size:20pt !important; }
.view_post a { font-size:12pt;}

.select_wrap_outer {width:90%; margin:0 auto; padding:10px 0px;}
.select_wrap {width:90%; float:none; margin:0 auto; padding:15px 0px;}
.category_title {width:90%; float:none; margin:0 auto;}	

	
	
/*posts*/	
.inner_wrap_posts {width:90%;  padding:30px 0px;}
.bread-crumb {padding:20px 0px; color:#fff;}
.inner_wrap_post_text {width:88%; margin:20px auto; }

#blog { font-size:20pt!important;}
#blog-title {line-height:1.3em; font-size:24pt; padding:0px 0px 10px 0px; }	
	
	
/*portfolio*/
.portfolio_inner_wrap  {width:95%; margin:0 auto;}
.parentp {  
width:100%;
height:350px;
margin:0px;
margin-bottom:20px;}

.parentport { margin:0px; flex: 1 0 100%; }

.childport { 
  position: relative;
  z-index:999;
  width:100%; 
  height:350px;	
}

#porth3 {padding-top:100px;}
	
.childport h3 { font-size:30pt!important; }

.hidemep p {padding-top:235px; font-weight:600; font-size:13pt!important;}	
	
/* Footer mobile */
.inner_footer_wrap {width:90%; margin:0 auto; position:relative;}
.flex_logo {float:none; width:200px; margin-top:20px; margin:0 auto;}
.flex_copy {width:90%; position:relative; margin:0 auto; bottom:0px; margin-top:80px; text-align:center;}
.social_wrap { display:block; position:absolute; float:none; margin-top:0px; top:125px; width:90%; margin:0 auto; right:0; left:0;}
.social  {width:35px; display:inline; position:relative; float:left; padding:20px 0px 0px 40px;}

}





